
.text { font-size: 9px; font-family: verdana,geneva,sans-serif; }
.conftext { font-size: 12px !important; font-family: verdana,geneva,sans-serif; }
.title  { color: #f00; font-weight: bold; font-size: 12px; font-family: verdana,geneva,sans-serif; }
.title1 { color: #000; font-weight: bold; font-size: 14px; font-family: verdana,geneva,sans-serif; }
.title2 { color: #000; font-weight: normal; font-size: 18px; font-family: verdana,geneva,sans-serif; }

.bold 	{ font-weight: bold; text-decoration: none; font-family: verdana,geneva,sans-serif; }

/*a 	{ color: #8b0000; font-family: verdana,geneva,sans-serif; }
a:visited { color: #b22222; font-family: verdana,geneva,sans-serif; }
a.red	{ font-size: 12px; color: #ff0000; font-family: verdana,geneva,sans-serif; TEXT-DECORATION: underline}
a.red:visited { font-size: 12px; color: #ff0000; font-family: verdana,geneva,sans-serif; TEXT-DECORATION: underline}
*/

.but 	{ background-color: #666699; font-family: verdana,geneva,sans-serif; font-size: 10px; color:#ffffff; }
.combo 	{ background-color: #ffFfff; border: 1px #333333 solid font-family: font-family: verdana,geneva,sans-serif; font-size: 10px; color:#203040; }
.serror { COLOR: RED;   FONT-SIZE: 15px ; FONT-family: verdana,geneva,sans-serif; }
.stitle { COLOR: BLACK; FONT-SIZE: 20px ; FONT-family: verdana,geneva,sans-serif; }

td.topics 	    {COLOR: #ffffff;FONT-SIZE: 10px;FONT-WEIGHT: bold;TEXT-DECORATION: none;BACKGROUND: #777777;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
td.topics A:link    {COLOR: #ffffff;FONT-SIZE: 10px;FONT-WEIGHT: bold;TEXT-DECORATION: none; }
td.topics A:visited {COLOR: #ffffff;FONT-SIZE: 10px;FONT-WEIGHT: bold;TEXT-DECORATION: none; }
td.topics A:hover   {COLOR: #000000;FONT-SIZE: 10px;FONT-WEIGHT: bold;TEXT-DECORATION: none; BACKGROUND: #ffffff }

.box_employer_login { border-right: #797979 1px solid;	border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid; background-color: #FFFFE0; padding: 2px 2px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 12px; text-align: center;}
.box_employer_login A,.box_employer_login A:link,.box_employer_login A:active,.box_employer_login A:visited { color: #444444; text-decoration: none; FONT-WEIGHT: bold; text-align: center;}
.box_employer_login A:hover { color: #444444; text-decoration: none; background-color: #FFFF00; text-align: center; FONT-WEIGHT: bold;}

.box_univ_login {
	border-right: #797979 1px solid; border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid;
	background-color: #F2F5FC;
	padding: 2px 2px; margin: 1px 1px;
	font-family: verdana,geneva,sans-serif;
	font-size: 12px;
	text-align: left;
	}

.box_univ_login A,.box_univ_login A:link,.box_univ_login A:active,.box_univ_login A:visited
	{
	color: #444444;
	text-decoration: none;
	FONT-WEIGHT: bold;
	text-align: center;
	font-size: 12px;
	}

.box_univ_login A:hover
	{
	color: #444444;
	text-decoration: none;
	background-color: #F2F5FC;
	text-align: center;
	FONT-WEIGHT: bold;
	font-size: 12px;
	}


.box_new_signup
	{
	border-right: #797979 1px solid; border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid;
	background-color: #F2F5FC;
	padding: 10px 10px; margin: 1px 1px;
	font-family: helvetica;
	font-size: 12px;
	text-align: left;
	}

.box_new_signup A,.box_new_signup A:link,.box_new_signup A:active,.box_new_signup A:visited
	{
	color: #333399;
	text-decoration: none;
	FONT-WEIGHT: normal;
	text-align: center;
	/* font-size: 12px;  */
	}

/* .box_new_signup A:hover
	{
	color: #BA0000;
	text-decoration: none;
	background-color: #F2F5FC;
	text-align: center;
	FONT-WEIGHT: normal;
	font-size: 12px;
	} */


.box_new_signup_white
	{
	border-right: #797979 1px solid; border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid;
	background-color: #FFFFFF;
	padding: 10px 10px; margin: 1px 1px;
	font-family: verdana,geneva,sans-serif;
	font-size: 12px;
	text-align: left;
	}

.box_new_signup_white A,.box_new_signup_white A:link,.box_new_signup_white A:active,.box_new_signup_white A:visited
	{
	color: #333399;
	text-decoration: none;
	FONT-WEIGHT: normal;
	text-align: center;
	font-size: 12px;
	}

.box_new_signup_white A:hover
	{
	color: #BA0000;
	text-decoration: none;
	background-color: #F2F5FC;
	text-align: center;
	FONT-WEIGHT: normal;
	font-size: 12px;
	}


.box_employers_click_here2
	{
	border-right: #797979 1px solid; border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid;
	background-color: #FFFFE0;
	padding: 10px 10px; margin: 1px 1px;
	font-family: verdana,geneva,sans-serif;
	font-size: 12px;
	text-align: left;
	}

.box_employers_click_here2  A,.box_employers_click_here2  A:link,.box_employers_click_here2  A:active,.box_employers_click_here2  A:visited
	{
	color: #333399;
	text-decoration: none;
	FONT-WEIGHT: normal;
	text-align: center;
	font-size: 12px;
	}

.box_employers_click_here2  A:hover
	{
	color: #BA0000;
	text-decoration: none;
	background-color: #FFFFE0;
	text-align: center;
	FONT-WEIGHT: normal;
	font-size: 12px;
	}


.box_employers_click_here3
	{
	border-right: #797979 1px solid; border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid;
	background-color: #F2F5FC;
	padding: 10px 10px; margin: 1px 1px;
	font-family: verdana,geneva,sans-serif;
	font-size: 12px;
	text-align: left;
	}

.box_employers_click_here3  A,.box_employers_click_here3  A:link,.box_employers_click_here3  A:active,.box_employers_click_here3  A:visited
	{
	color: #333399;
	background-color: #F2F5FC;
	text-decoration: none;
	FONT-WEIGHT: normal;
	text-align: center;
	font-size: 12px;
	}

.box_employers_click_here3  A:hover
	{
	color: #BA0000;
	text-decoration: none;
	background-color: #F2F5FC;
	text-align: center;
	FONT-WEIGHT: normal;
	font-size: 12px;
	}


.box_color1
	{
	border-right: #797979 1px solid; border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid;
	background-color: #DCDCDC;
	padding: 10px 10px; margin: 1px 1px;
	font-family: verdana,geneva,sans-serif;
	font-size: 12px;
	text-align: left;
	}

.box_color1  A,.box_color1  A:link,.box_color1  A:active,.box_color1 A:visited
	{
	color: #333399;
	text-decoration: none;
	FONT-WEIGHT: normal;
	text-align: center;
	font-size: 12px;
	}

.box_color1 A:hover
	{
	color: #BA0000;
	text-decoration: none;
	background-color: #8FBC8F;
	text-align: center;
	FONT-WEIGHT: normal;
	font-size: 12px;
	}


.small_gray_login_box { font-size: 12px; font-family: verdana,geneva,sans-serif; color: #666699; }
.small_gray_login_box A,.small_gray_login_box A:link,.small_gray_login_box A:active,.small_gray_login_box A:visited { font-size: 12px; text-decoration: underline; text-align: center; font-weight: normal; color: #666699; }
.small_gray_login_box A:hover { font-size: 12px; background-color: #F2F5FC; font-weight: normal; color: #FF0000; text-decoration: none; }

.ads_box { border-right: #797979 1px solid;	border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid; background-color: #ffffff; padding: 2px 2px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 12px; text-align: left; font-color: #bbbbbb}
.ads_box A,.ads_box A:link,.ads_box A:active,.ads_box A:visited { color: #333333; text-decoration: none; FONT-WEIGHT: bold; text-align: center;}
.ads_box A:hover { color: #333333; text-decoration: none; background-color: #ffffff; text-align: center; FONT-WEIGHT: bold;}


.box_employer_click_here { border-right: #797979 1px solid;	border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid; background-color: #FFFFE0; padding: 2px 2px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 12px; text-align: center;}
.box_employer_click_here A,.box_employer_click_here A:link,.box_employer_click_here A:active,.box_employer_click_here A:visited { color: #444444; text-decoration: none; FONT-WEIGHT: bold; text-align: center;}
.box_employer_click_here A:hover { color: #ba0000; text-decoration: none; background-color: #ffffe0; text-align: center; FONT-WEIGHT: bold;}

.footer2 { font-size: 10px; font-family: verdana,geneva,sans-serif; color: #7780AA; }
.footer2 A,.footer2 A:link,.footer2 A:active,.footer2 A:visited { font-size: 10px; text-decoration: underline; text-align: center; font-weight: normal; color: #7780AA; }
.footer2 A:hover { font-size: 10px; background-color: #FFFFFF; font-weight: normal; color: #0000FF; text-decoration: none; }

.footer3 { font-size: 10px; font-family: verdana,geneva,sans-serif; color: #0000FF; }
.footer3 A,.footer3 A:link,.footer3 A:active,.footer3 A:visited { font-size: 10px; text-decoration: none; text-align: center; font-weight: normal; color: #0000FF; }
.footer3 A:hover { font-size: 10px; background-color: #FFFFFF; font-weight: normal; color: #0000FF; text-decoration: none; }



.small_gray { font-size: 10px; font-family: verdana,geneva,sans-serif; color: #dddddd; }
.small_gray A,.small_gray A:link,.small_gray A:active,.small_gray A:visited { font-size: 10px; text-decoration: underline; text-align: center; font-weight: normal; color: #dddddd; }
.small_gray A:hover { font-size: 10px; background-color: #FFFFFF; font-weight: normal; color: #FF0000; text-decoration: none; }


.header_box_gray {
	border-right: #797979 1px solid;
	border-top: #797979 1px solid;
	border-left: #797979 1px solid;
	border-bottom: #797979 1px solid;
	background-color: #eeeeee;
	padding: 1px 1px;
	margin: 1px 1px;
	font-family: verdana,geneva,sans-serif;
	font-size: 9px;
	text-align: center;
}

.header_box_gray A,.header_box_gray A:link,.header_box_gray A:active,.header_box_gray A:visited {
	color: #BA0000;
	text-decoration: none;
	FONT-WEIGHT: normal;
	text-align: center;
	font-size: 9px;
}

.header_box_gray A:hover {
	color: #BA0000;
	text-decoration: underline;
	background-color: #FFFF00;
	text-align: center;
	FONT-WEIGHT: normal;
	font-size: 9px;
}
/*

.small_gray_dark { font-size: 10px; font-family: verdana,geneva,sans-serif; color: #aaaaaa; }
.small_gray_dark A,.small_gray A:link,.small_gray A:active,.small_gray A:visited { font-size: 10px; text-decoration: underline; text-align: center; font-weight: normal; color: #aaaaaa; }
.small_gray_dark A:hover { font-size: 10px; background-color: #FFFFFF; font-weight: normal; color: #FF0000; text-decoration: none; }


.text_admin { font-size: 12px; font-family: verdana,geneva,sans-serif; color: #000000; }
.text_admin A,.text_admin A:link,.text_admin A:active,.text_admin A:visited { font-size: 12px; text-decoration: none; text-align: center; font-weight: normal; color: #FF0000 }
.text_admin A:hover { font-size: 12px; font-weight: normal; color: #FF0000; text-decoration: underline; }

.text_body { font-size: 12px; font-family: verdana,geneva,sans-serif; color: #000000; }
.text_body A,.text_body A:link,.text_body A:active,.text_body A:visited { font-size: 12px; text-decoration: none; text-align: center; font-weight: normal; color: #0000FF; }
.text_body A:hover { font-size: 12px; font-weight: normal; color: #0000FF; text-decoration: underline; }

.text_body_yellow_bg { font-size: 12px; font-family: verdana,geneva,sans-serif; color: #000000; background-color: #FFFF00; }
.text_body_yellow_bg A,.text_body_yellow_bg A:link,.text_body_yellow_bg A:active,.text_body_yellow_bg A:visited { font-size: 12px; text-decoration: none; text-align: center; font-weight: normal; color: #0000FF; }
.text_body_yellow_bg A:hover { font-size: 12px; font-weight: normal; color: #0000FF; text-decoration: underline; }

.text_body_featured_job { font-size: 12px; font-family: verdana,geneva,sans-serif; color: #000000; }
.text_body_featured_job A,.text_body_featured_job A:link,.text_body_featured_job A:active,.text_body_featured_job A:visited { font-size: 12px; text-decoration: underline; text-align: center; font-weight: normal; color: #BA0000; }
.text_body_featured_job A:hover { font-size: 12px; font-weight: normal; color: #BA0000; text-decoration: none; }


.text_body_related_links { font-size: 12px; font-family: verdana,geneva,sans-serif; color: #333; }
.text_body_related_links A,.text_body__related_links A:link,.text_body_related_links A:active,.text_body_related_links A:visited { font-size: 12px; text-decoration: none; text-align: center; font-weight: normal; color: #333; }
.text_body_related_links A:hover { font-size: 12px; font-weight: normal; color: #BA0000; text-decoration: underline; }

.text_body_red { font-size: 12px; font-family: verdana,geneva,sans-serif; color: #BA0000; }
.text_body_red A,.text_body_red A:link,.text_body_red A:active,.text_body_red A:visited { font-size: 12px; text-decoration: underline; text-align: center; font-weight: normal; color: #BA0000; }
.text_body_red A:hover { font-size: 12px; font-weight: normal; color: #BA0000; text-decoration: none; }

.text_title { font-size: 14px; font-family: verdana,geneva,sans-serif; FONT-WEIGHT: bold; color: #000000; }

.text_body_gray { font-size: 12px; font-family: verdana,geneva,sans-serif; color: #202020; }
.text_body_gray A,.text_body_gray A:link,.text_body_gray A:active,.text_body_gray A:visited { font-size: 12px; text-decoration: underline; text-align: center; font-weight: normal; color: #BA0000; }
.text_body_gray A:hover { font-size: 12px; font-weight: normal; color: #BA0000; text-decoration: none; }

.yellow_box { border-right: #797979 1px solid;	border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid; background-color: #ffffff; padding: 2px 2px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 12px; text-align: left; font-color: #bbbbbb}
.yellow_box A,.yellow_box A:link,.yellow_box A:active,.yellow_box A:visited { color: #333333; text-decoration: none; FONT-WEIGHT: bold; text-align: center;}
.yellow_box A:hover { color: #333333; text-decoration: none; background-color: #ffffff; text-align: center; FONT-WEIGHT: bold;}

.text_body_size_10 { font-size: 10px; font-family: verdana,geneva,sans-serif; color: #202020; }
.text_body_size_10 A,.text_body_size_10 A:link,.text_body_size_10 A:active,.text_body_size_10 A:visited { font-size: 10px; text-decoration: underline; text-align: center; font-weight: normal; color: #BA0000; }
.text_body_size_10 A:hover { font-size: 10px; font-weight: normal; color: #BA0000; text-decoration: none; }

.header_right_links { font-size: 10px; font-family: verdana,geneva,sans-serif; color: #6666cc; }
.header_right_links A,.header_right_links A:link,.header_right_links A:active,.header_right_links A:visited { font-size: 10px; text-decoration: underline; text-align: center; font-weight: normal; color: #6666cc; }
.header_right_links A:hover { font-size: 10px; font-weight: normal; color: #BA0000; text-decoration: none; }

.gray_box1 { border-right: #AAAAAA 1px solid;	border-top: #AAAAAA 1px solid;	border-left: #AAAAAA 1px solid;	border-bottom: #AAAAAA 1px solid; background-color: #eeeeee; padding: 2px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 12px; text-align: left;}
.gray_box1 A,.gray_box1 A:link,.gray_box1 A:active,.gray_box1 A:visited { color: #BA0000; text-decoration: none; FONT-WEIGHT: normal; text-align: center; font-size: 11px;}
.gray_box1 A:hover { color: #BA0000; text-decoration: underline; background-color: #FFFFE0; text-align: center; FONT-WEIGHT: normal; font-size: 11px;}

.text_body_red_link_only { font-size: 12px; font-family: verdana,geneva,sans-serif; color: #000000; }
.text_body_red_link_only A,.text_body_red_link_only A:link,.text_body_red_link_only A:active,.text_body_red_link_only A:visited { font-size: 12px; text-decoration: underline; text-align: center; font-weight: normal; color: #BA0000; }
.text_body_red_link_only A:hover { font-size: 12px; font-weight: normal; color: #BA0000; text-decoration: none; }

.employer_status_box { border-right: #797979 1px solid;	border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid; background-color: #FFFFE0; padding: 0px 10px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 11px; text-align: left;}
.employer_status_box A,.employer_status_box A:link,.employer_status_box A:active,.employer_status_box A:visited { color: #BA0000; text-decoration: none; FONT-WEIGHT: normal; text-align: center; font-size: 11px;}
.employer_status_box A:hover { color: #BA0000; text-decoration: underline; background-color: #FFFFE0; text-align: center; FONT-WEIGHT: normal; font-size: 11px;}

.employer_help_box { border-right: #797979 1px solid;	border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid; background-color: #F5F5F5; padding: 0px 10px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 12px; text-align: left; color: #333;}
.employer_help_box A,.employer_help_box A:link,.employer_help_box A:active,.employer_help_box A:visited { color: #BA0000; text-decoration: none; FONT-WEIGHT: normal; text-align: center; font-size: 12px;}
.employer_help_box A:hover { color: #BA0000; text-decoration: underline; background-color: #F5F5F5; text-align: center; FONT-WEIGHT: normal; font-size: 12px;}


.employer_help_box3 { border-right: #797979 1px solid;	border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid; background-color: #ffffff; padding: 0px 10px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 12px; text-align: left; color: #333;}
.employer_help_box3 A,.employer_help_box3 A:link,.employer_help_box3 A:active,.employer_help_box A:visited { color: #BA0000; text-decoration: none; FONT-WEIGHT: normal; text-align: center; font-size: 12px;}
.employer_help_box3 A:hover { color: #BA0000; text-decoration: underline; background-color: #F5F5F5; text-align: center; FONT-WEIGHT: normal; font-size: 12px;}

.box_gray { border-right: #797979 1px solid;	border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid; background-color: #eeeeee; padding: 0px 10px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 12px; text-align: center;}
.box_gray A,.box_gray A:link,.box_gray A:active,.box_gray A:visited { color: #BA0000; text-decoration: none; FONT-WEIGHT: normal; text-align: center; font-size: 12px;}
.box_gray A:hover { color: #BA0000; text-decoration: underline; background-color: #FFFFE0; text-align: center; FONT-WEIGHT: normal; font-size: 12px;}


.box_gray2 { border-right: #797979 1px solid;	border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid; background-color: #eeeeee; padding: 0px 5px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 9px; text-align: center;}
.box_gray2 A,.box_gray2 A:link,.box_gray2 A:active,.box_gray2 A:visited { color: #BA0000; text-decoration: none; FONT-WEIGHT: normal; text-align: center; font-size: 9px;}
.box_gray2 A:hover { color: #BA0000; text-decoration: underline; background-color: #FFFF00; text-align: center; FONT-WEIGHT: normal; font-size: 9px;}

.post_a_job_steps_on { border-right: #797979 1px solid;	border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid; background-color: #FFFFE0; padding: 0px 10px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 11px; text-align: center;}
.post_a_job_steps_on A,.post_a_job_steps_on A:link,.post_a_job_steps_on A:active,.post_a_job_steps_on A:visited { color: #BA0000; text-decoration: none; FONT-WEIGHT: normal; text-align: center; font-size: 11px;}
.post_a_job_steps_on A:hover { color: #BA0000; text-decoration: underline; background-color: #FFFFE0; text-align: center; FONT-WEIGHT: normal; font-size: 11px;}

.post_a_job_steps_off { padding: 0px 10px; margin: 1px 1px; font-family: verdana,geneva,sans-serif; font-size: 11px; text-align: center; color: #AAAAAA; }
.post_a_job_steps_off A,.post_a_job_steps_off A:link,.post_a_job_steps_off A:active,.post_a_job_steps_off A:visited { color: #BA0000; text-decoration: none; FONT-WEIGHT: normal; text-align: center; font-size: 11px;}
.post_a_job_steps_off A:hover { color: #BA0000; text-decoration: underline; background-color: #FFFFE0; text-align: center; FONT-WEIGHT: normal; font-size: 11px;}

.logged_in_employer_menu2 { border-right: #F5F5F5 1px solid; border-top: #F5F5F5 1px solid; border-left: #F5F5F5 1px solid; border-bottom: #F5F5F5 1px solid; background-color: #F5F5F5; padding: 1px 1px; margin: 0px 0px;  font-family: verdana,geneva,sans-serif; font-size: 13px; text-align: center;}
.logged_in_employer_menu2 A,.logged_in_employer_menu2 A:link,.logged_in_employer_menu2 A:active,.logged_in_employer_menu2 A:visited { border-right: #F5F5F5 1px solid; border-top: #F5F5F5 1px solid; border-left: #F5F5F5 1px solid; border-bottom: #F5F5F5 1px solid; padding: 1px 1px; margin: 0px 0px; color: #333; text-decoration: none; text-align: center; FONT-WEIGHT: normal; }
.logged_in_employer_menu2 A:hover { border-right: #333333 1px solid; border-top: #333333 1px solid; border-left: #333333 1px solid; border-bottom: #333333 1px solid; padding: 1px 1px; margin: 0px 0px; color: #000;  text-decoration: none;  background-color: #FFFFcc; text-align: center; FONT-WEIGHT: normal; }

.logged_in_employer_menu3 { border-right: #ffefd5 1px solid; border-top: #ffefd5 1px solid; border-left: #ffefd5 1px solid; border-bottom: #ffefd5 1px solid; background-color: #ffefd5; padding: 1px 1px; margin: 0px 0px;  font-family: verdana,geneva,sans-serif; font-size: 13px; text-align: center;}
.logged_in_employer_menu3 A,.logged_in_employer_menu3 A:link,.logged_in_employer_menu3 A:active,.logged_in_employer_menu3 A:visited { border-right: #ffefd5 1px solid; border-top: #ffefd5 1px solid; border-left: #ffefd5 1px solid; border-bottom: #ffefd5 1px solid; padding: 1px 1px; margin: 0px 0px; color: #333; text-decoration: none; text-align: center; FONT-WEIGHT: normal; }
.logged_in_employer_menu3 A:hover { border-right: #333333 1px solid; border-top: #333333 1px solid; border-left: #333333 1px solid; border-bottom: #333333 1px solid; padding: 1px 1px; margin: 0px 0px; color: #000;  text-decoration: none;  background-color: #FFFFcc; text-align: center; FONT-WEIGHT: normal; }

.view_job_box { border-right: #797979 1px solid; border-top: #797979 1px solid; border-left: #797979 1px solid; border-bottom: #797979 1px solid; background-color: #F5F5F5; padding: 1px 1px; color: #000; margin: 0px 0px;  font-family: verdana,geneva,sans-serif; font-size: 12px; text-align: center;}
.view_job_box A,.view_job_box A:link,.view_job_box A:active,.view_job_box A:visited { border-right: #797979 1px solid; border-top: #797979 1px solid; border-left: #797979 1px solid; border-bottom: #797979 1px solid; padding: 1px 1px; margin: 0px 0px; color: #333; text-decoration: none; text-align: center; FONT-WEIGHT: normal; }
.view_job_box A:hover { border-right: #797979 1px solid; border-top: #797979 1px solid; border-left: #797979 1px solid; border-bottom: #797979 1px solid; padding: 1px 1px; margin: 0px 0px; color: #000;  text-decoration: none;  background-color: #F5F5F5; text-align: center; FONT-WEIGHT: normal; }
*/
.jsk_pricing_no
	{
	border-right: #797979 1px solid; border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid;
	background-color: #F2F5FC;
	padding: 10px 10px; margin: 1px 1px;
	font-family: verdana,geneva,sans-serif;
	font-size: 12px;
	text-align: left;
	}

.jsk_pricing_yes
	{
	background-color: #FFFF00;
	padding: 3px 3px; margin: 3px 3px;
	font-family: verdana,geneva,sans-serif;
	font-size: 12px;
	text-align: center;
	}

blockquote { border-left: none; }

